<!-- <div class="mobile-banner mt10 ml10"> -->
<div class="mobile-banner">
    <ngb-carousel *ngIf="bannersList" class="banner-carousel">
        <ng-template ngbSlide *ngFor="let banner of bannersList">
            <!-- <img (click)="redirectToUrl(banner)" class="animated lightSpeedIn banner-box" [src]="banner.sliderImage" [alt]="banner.imageTitle" [title]="banner.imageTitle"> -->
            <img (click)="redirectToUrl(banner)" class="lightSpeedIn banner-box" [src]="banner.sliderImage" [alt]="banner.imageTitle" [title]="banner.imageTitle">
        </ng-template>
    </ngb-carousel>
</div>
